# CreateFeedDocumentResult

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**feed_document_id** | **string** | The identifier of the feed document. | 
**url** | **string** | The presigned URL for uploading the feed contents. This URL expires after 5 minutes. | 
**encryption_details** | [**\Swagger\Client\Models\FeedDocumentEncryptionDetails**](FeedDocumentEncryptionDetails.md) |  | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

